# enable log reception from remote hosts
$ModLoad imudp
$UDPServerRun 514
$AllowedSender UDP, 192.168.1.4/32

$template RemoteStore, "/var/log/%HOSTNAME%.log"
:source,isequal,"backup",-?RemoteStore
& stop
